package org.silverpeas.mobile.client.resources;

public class ApplicationMessages_en implements org.silverpeas.mobile.client.resources.ApplicationMessages {
  
  public com.google.gwt.safehtml.shared.SafeHtml cookiesInformation() {
    return new com.google.gwt.safehtml.shared.SafeHtmlBuilder().appendHtmlConstant("For its operation, this application uses cookies. The stored information is solely technical and does not contain personal data or tracking information.").toSafeHtml();
  }
  
  public com.google.gwt.safehtml.shared.SafeHtml loginLabel() {
    return new com.google.gwt.safehtml.shared.SafeHtmlBuilder().appendHtmlConstant("Login").toSafeHtml();
  }
  
  public com.google.gwt.safehtml.shared.SafeHtml passwordLabel() {
    return new com.google.gwt.safehtml.shared.SafeHtmlBuilder().appendHtmlConstant("Password").toSafeHtml();
  }
  
  public com.google.gwt.safehtml.shared.SafeHtml codeLabel() {
    return new com.google.gwt.safehtml.shared.SafeHtmlBuilder().appendHtmlConstant("Security code").toSafeHtml();
  }
  
  public com.google.gwt.safehtml.shared.SafeHtml reSendSecurityCode() {
    return new com.google.gwt.safehtml.shared.SafeHtmlBuilder().appendHtmlConstant("Resend a code").toSafeHtml();
  }
  
  public com.google.gwt.safehtml.shared.SafeHtml loginTitle() {
    return new com.google.gwt.safehtml.shared.SafeHtmlBuilder().appendHtmlConstant("Silverpeas &gt; Login screen").toSafeHtml();
  }
  
  public com.google.gwt.safehtml.shared.SafeHtml twoFactorTitle() {
    return new com.google.gwt.safehtml.shared.SafeHtmlBuilder().appendHtmlConstant("Silverpeas &gt; Security code").toSafeHtml();
  }
  
  public com.google.gwt.safehtml.shared.SafeHtml informationTitle() {
    return new com.google.gwt.safehtml.shared.SafeHtmlBuilder().appendHtmlConstant("Information").toSafeHtml();
  }
  
  public java.lang.String confirmBtnLabel() {
    return "Confirm";
  }
  
  public java.lang.String cancelBtnLabel() {
    return "Cancel";
  }
  
  public java.lang.String correctBtnLabel() {
    return "Correct";
  }
  
  public com.google.gwt.safehtml.shared.SafeHtml copyright() {
    return new com.google.gwt.safehtml.shared.SafeHtmlBuilder().appendHtmlConstant("© 2001-2024 <a target=_blank href=http://www.silverpeas.com>Silverpeas</a>	- All rights reserved").toSafeHtml();
  }
  
  public com.google.gwt.safehtml.shared.SafeHtml browser() {
    return new com.google.gwt.safehtml.shared.SafeHtmlBuilder().appendHtmlConstant("Parcourir la plateforme").toSafeHtml();
  }
  
  public java.lang.String infoTitle() {
    return "Information";
  }
  
  public java.lang.String ok() {
    return "OK";
  }
  
  public java.lang.String home() {
    return "Home";
  }
  
  public com.google.gwt.safehtml.shared.SafeHtml tchat() {
    return new com.google.gwt.safehtml.shared.SafeHtmlBuilder().appendHtmlConstant("Messaging").toSafeHtml();
  }
  
  public java.lang.String search() {
    return "Go";
  }
  
  public java.lang.String back() {
    return "Back";
  }
  
  public java.lang.String tasks() {
    return "My tasks";
  }
  
  public java.lang.String help() {
    return "Aide";
  }
  
  public com.google.gwt.safehtml.shared.SafeHtml appFavortis() {
    return new com.google.gwt.safehtml.shared.SafeHtmlBuilder().appendHtmlConstant("Voir mes favoris").toSafeHtml();
  }
  
  public java.lang.String config() {
    return "Configuration";
  }
  
  public java.lang.String usercalendar() {
    return "Calendar";
  }
  
  public java.lang.String notifications() {
    return "My notifications";
  }
  
  public java.lang.String disconnect() {
    return "Log out";
  }
  
  public java.lang.String personalSpace() {
    return "Personal space";
  }
  
  public java.lang.String myDocuments() {
    return "My documents";
  }
  
  public java.lang.String editStatus() {
    return "Edit my status";
  }
  
  public java.lang.String results() {
    return "content found";
  }
  
  public com.google.gwt.safehtml.shared.SafeHtml appDocuments() {
    return new com.google.gwt.safehtml.shared.SafeHtmlBuilder().appendHtmlConstant("Documents").toSafeHtml();
  }
  
  public com.google.gwt.safehtml.shared.SafeHtml appMedia() {
    return new com.google.gwt.safehtml.shared.SafeHtmlBuilder().appendHtmlConstant("Media").toSafeHtml();
  }
  
  public com.google.gwt.safehtml.shared.SafeHtml appContact() {
    return new com.google.gwt.safehtml.shared.SafeHtmlBuilder().appendHtmlConstant("Find a <strong>contact</strong>").toSafeHtml();
  }
  
  public com.google.gwt.safehtml.shared.SafeHtml appStatut() {
    return new com.google.gwt.safehtml.shared.SafeHtmlBuilder().appendHtmlConstant("Update <strong>my status</strong>").toSafeHtml();
  }
  
  public com.google.gwt.safehtml.shared.SafeHtml appActus() {
    return new com.google.gwt.safehtml.shared.SafeHtmlBuilder().appendHtmlConstant("News").toSafeHtml();
  }
  
  public java.lang.String needToBeOnline() {
    return "This action needs to be online";
  }
  
  public java.lang.String systemError() {
    return "System error";
  }
  
  public java.lang.String notfoundError() {
    return "Ressource not found";
  }
  
  public java.lang.String badLoginOrPassword() {
    return "Bad login or password";
  }
  
  public java.lang.String badPassword() {
    return "Bad password";
  }
  
  public java.lang.String badAuthentification() {
    return "Authentication error";
  }
  
  public java.lang.String navigationTitle() {
    return "Espaces";
  }
  
  public com.google.gwt.safehtml.shared.SafeHtml favorites() {
    return new com.google.gwt.safehtml.shared.SafeHtmlBuilder().appendHtmlConstant("Mes favoris").toSafeHtml();
  }
  
  public com.google.gwt.safehtml.shared.SafeHtml shortcuts() {
    return new com.google.gwt.safehtml.shared.SafeHtmlBuilder().appendHtmlConstant("Raccourcis").toSafeHtml();
  }
  
  public com.google.gwt.safehtml.shared.SafeHtml shortcutstools() {
    return new com.google.gwt.safehtml.shared.SafeHtmlBuilder().appendHtmlConstant("Outils").toSafeHtml();
  }
  
  public com.google.gwt.safehtml.shared.SafeHtml lastPublications() {
    return new com.google.gwt.safehtml.shared.SafeHtmlBuilder().appendHtmlConstant("Les dernières publications").toSafeHtml();
  }
  
  public com.google.gwt.safehtml.shared.SafeHtml lastEvents() {
    return new com.google.gwt.safehtml.shared.SafeHtmlBuilder().appendHtmlConstant("Prochains événements").toSafeHtml();
  }
  
  public java.lang.String draft() {
    return "brouillon";
  }
  
  public java.lang.String notVisible() {
    return "pas encore ou plus visible";
  }
  
  public java.lang.String loading() {
    return "loading...";
  }
  
  public java.lang.String maxUploadError() {
    return "Média trop volumineux";
  }
  
  public java.lang.String mediaNotSupportedError() {
    return "Format non pris en charge";
  }
  
  public java.lang.String userRefuseTermsOfService() {
    return "You must accept to access the application";
  }
  
  public com.google.gwt.safehtml.shared.SafeHtml accept() {
    return new com.google.gwt.safehtml.shared.SafeHtmlBuilder().appendHtmlConstant("Accept").toSafeHtml();
  }
  
  public com.google.gwt.safehtml.shared.SafeHtml refuse() {
    return new com.google.gwt.safehtml.shared.SafeHtmlBuilder().appendHtmlConstant("Refuse").toSafeHtml();
  }
  
  public java.lang.String pwdNotValid() {
    return "Password is not valid";
  }
  
  public java.lang.String showPwd() {
    return "Show password";
  }
  
  public com.google.gwt.safehtml.shared.SafeHtml received() {
    return new com.google.gwt.safehtml.shared.SafeHtmlBuilder().appendHtmlConstant("Received").toSafeHtml();
  }
  
  public com.google.gwt.safehtml.shared.SafeHtml sended() {
    return new com.google.gwt.safehtml.shared.SafeHtmlBuilder().appendHtmlConstant("Sended").toSafeHtml();
  }
  
  public java.lang.String shares() {
    return "Mes partages";
  }
  
  public java.lang.String share() {
    return "Share";
  }
  
  public java.lang.String favoritesWithoutCategory() {
    return "Others favorites";
  }
  
  public java.lang.String version() {
    return "Version";
  }
  
  public java.lang.String yes() {
    return "Yes";
  }
  
  public java.lang.String no() {
    return "No";
  }
  
  public java.lang.String installation() {
    return "Install application";
  }
}
